<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<style>
.parallax {
  /* The image used */
  background-image: url("https://pbs.twimg.com/profile_images/1450484371811549186/kAH77X35_400x400.jpg");

  /* Set a specific height */
  min-height: 500px; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.parallex 2 {
 /* The image used */
  background-image: url("blob:https://web.whatsapp.com/f0ffe44d-24c8-4c1d-92c2-7256ea68981a");

  /* Set a specific height */
  min-height: 500px; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}
</style>
</head>
<body>



<div class="parallax"></div>

<pre style="font-family:arial;height:1000px;background-color:red;font-size:36px">
Hello! I am a web developer 
and a student in class 11th, 
I am 16 years old I have 
always being like a straight 
forward , People has mostly 
know me for my shyness and 
my kindness and also I am 
a introvert.

</pre>
<div class="parallax"></div>
<div   style="font-family:arial;height:1000px;background-color:red;font-size:36px">
    As Now I am recently passed my Board from St. Anthony High School. After wards I Have decided to take Science Stream because Its my favorite subject.

    In some how I come Narayan chandra trust and here I am learning about web developing  by @Nitish roy @learningtoearn and also thanks to @Aniruddha malpani which has gave me this apportunity to learn about Computer  It was my goodness to be here .

</div>
<div class="parallex 2"></div>
<div   style="font-family:arial;height:1000px;background-color:red;font-size:36px">
    Till 5th std I have no friends not because nobody wants to be my friend but as you read above mentioned than you know that I am like a shy person who don’t want any attention from other people . It is  not like that I have no friends but they friends are just like passing clouds . Afterwards I had  a Friends which can I term as my real Friend .

</div>

<div class="parallax"></div>

</body>
</html>
